div.custom-container {
    max-width: 1024px;
    margin: 30px auto;
    overflow: hidden;
}

div.custom-container h1 {
    max-width: 500px;
    margin: auto;
    font-family: 'Lato-Bold', Arial;
    font-size: 28px;
    line-height: 32px;
    text-align: center;
}

div.custom-container h2 {
    max-width: 600px;
    margin: auto;
    text-align: center;
}

div.custom-container h3 {
    max-width: 600px;
    margin: auto;
    font-family: 'Lato-Regular', Arial;
    margin-bottom: 20px;
}

div.custom-container p {
    max-width: 600px;
    margin: auto;
    margin-top: 12px;
    line-height: 20px;
}

div.custom-container p.intro {
    max-width: 600px;
    margin: auto;
    margin-top: 15px;
    font-size: 17px;
    line-height: 22px;
    text-align: center;
}

div.custom-container div#blocks {
    margin-top: 55px;
}

div.custom-container div.block {
    display: inline-block;
    max-width: 33%;
    height: 460px;
    vertical-align: top;
    border-right: 1px dotted #d7d7d8;
}

div.custom-container div.block.block3 {
    border-right: none;
}

div.custom-container p.block_img {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 25px;
}

div.custom-container img {
    max-width: 281px;
}

div.custom-container p.block_data {
    text-align: center;
}

div.custom-container p.block_data span {
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    background-color: #c52e14;
    padding: 3px 8px;
}

div.custom-container p.block_note {
    color: #6d737b;
    font-size: 15px;
    line-height: 19px;
    padding: 0 15px;
    text-align: center;
}

div.custom-container div#exceptions_box {
    max-width: 600px;
    margin: 40px auto 0px auto;
}

div.custom-container div.exceptions_row {
    border-bottom: 1px dotted #d7d7d8;
}

div.custom-container p.exception {
    display: inline-block;
    width: 70%;
    font-family: 'Lato-Bold', Arial;
    font-size: 15px;
    margin: 10px 0;
}

div.custom-container p.exception a {
    font-size: 15px;
}

div.custom-container p.exception_note {
    display: inline-block;
    width: 29%;
    vertical-align: top;
    text-align: right;
    margin: 15px 0;
}

div.custom-container p.exception_note span {
    font-family: 'Lato-Bold', Arial;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    color: #c52e14;
    border: 1px solid #c52e14;
    padding: 5px 8px;
}

div.custom-container p.note_background {
    background-color: #edf0f3;
    padding: 15px 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}

div.custom-container p.note_background2 {
    background-color: #edf0f3;
    padding: 15px 20px;
    margin-top: 30px;
}

div.custom-container span.mandatory {
    background-color: #c52e14;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px !important;
    padding: 5px 8px;
}

div.custom-container p.aditional {
    font-size: 15px;
    line-height: 22px;
}


@media screen and (max-width: 1024px) {

    div.custom-container h1 {
        max-width: 600px;
        text-align: left;
        font-size: 26px;
        line-height: 30px;
    }

    div.custom-container p.intro {
        text-align: left;
    }

    div.custom-container div#blocks {
        max-width: 600px;
        margin: 40px auto 0 auto;
    }

    div.custom-container div.block {
        max-width: 600px;
        width: 100%;
        height: inherit;
        border-right: none;
        margin: auto;
    }

    div.custom-container p.block_img {
        margin-top: 20px;
        margin-bottom: 0;
    }

    div.custom-container p.block_note {
        max-width: 350px;
        margin-top: 20px;
        margin-bottom: 40px;
    }
    div.custom-container p.note_background {
        margin-top: 0;
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 320px) {
    div.custom-container div.exception {
        width: 55%;
    }

    div.custom-container div.exception_note {
        width: 40%;
    }
}